\thispagestyle{empty}

\begin{minipage}{1cm}

\end{minipage}

\vfill

\begin{center}
\begin{minipage}{11cm}
``Texto da epígrafe.''
\end{minipage}
\end{center}

\vspace{1.5cm}

\begin{flushright}
Autor da frase.
\end{flushright}

